.image-box.style2.activities .details {
  padding-top: 10px; }
.image-box.style2.activities.innerstyle {
  margin-top: 20px; }
  .image-box.style2.activities.innerstyle .details {
    padding-right: 0; }
.image-box.style2.activities .review-score {
  float: right;
  text-transform: uppercase; }
  .image-box.style2.activities .review-score .reviews {
    font-size: 0.8333em; }
.image-box.style2.activities .five-stars-container {
  float: left;
  margin-right: 10px; }
.image-box.style2.activities .details-header {
  border-bottom: 1px solid #f5f5f5;
  margin-bottom: 15px; }
.image-box.style2.activities > * {
  padding-bottom: 15px;
  border-bottom: 1px solid #f5f5f5;
  margin-bottom: 20px; }
  .image-box.style2.activities > *:last-child {
    border-bottom: none;
    padding-bottom: 0; }
.image-box.style2.activities.no-bottom-border > * {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 30px; }
  .image-box.style2 figure {
  float: left;
  width: 250px; }
.image-box.style2 .details {
  padding: 20px 20px 10px 270px; }
  .image-box.style2 .details p {
    margin-bottom: 20px; }
.image-box.style2 .box:after, .image-box.style2.box:after {
  content: "";
  display: table;
  clear: both; }
  
  
  .customsection {
  min-height: 400px;
  padding-top: 40px;
  text-align: left;
  background: #f5f5f5; }
  section#content:after {
    display: table;
    content: "";
    clear: both; }
	
	  /* 2.13. Image Box Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.image-box .box, .image-box.box {
  text-align: left;
  background: #fff;
  margin-bottom: 30px; }
  .image-box .box img, .image-box.box img {
    width: 100%;
     }
  .image-box .box > .details, .image-box.box > .details {
    padding: 12px 15px; }
    .image-box .box > .details > *:last-child, .image-box.box > .details > *:last-child {
      margin-bottom: 0; }
  .image-box .box .box-title, .image-box.box .box-title {
    margin-bottom: 10px;
    color: #2d3e52; }
.image-box.style1 .box-title, .image-box.style10 .box-title {
  margin-bottom: 0; }
.image-box.style7 .opacity-wrapper, .image-box.style8 .opacity-wrapper, .image-box.style12 .opacity-wrapper {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #fdb714;
  filter: alpha(opacity=60);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  width: 100%;
  height: 100%; }
.image-box.style2 figure {
  float: left;
  width: 250px; }
.image-box.style2 .details {
  padding: 20px 20px 10px 270px; }
  .image-box.style2 .details p {
    margin-bottom: 20px; }
.image-box.style2 .box:after, .image-box.style2.box:after {
  content: "";
  display: table;
  clear: both; }
.image-box.style3 .details {
  padding: 15px; }
  .image-box.style3 .details .box-title {
    margin-bottom: 0; }
  .image-box.style3 .details .offers-content {
    font-size: 0.8333em;
    text-transform: uppercase;
    margin-bottom: 0; }
  .image-box.style3 .details .description {
    border-top: 1px solid #f5f5f5;
    padding-top: 10px; }
.image-box.style4 .details .box-title {
  float: left;
  margin: 0; }
.image-box.style4 .details .goto-detail {
  float: right;
  color: #98ce44;
  font-weight: bold;
  font-size: 16px; }
.image-box.style4 .details:after {
  content: "";
  display: table;
  clear: both; }
.image-box.style5 .box, .image-box.style5.box, .image-box.style11 .box, .image-box.style11.box {
  position: relative; }
.image-box.style5 figure, .image-box.style11 figure {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  z-index: 0; }
  .image-box.style5 figure figcaption, .image-box.style11 figure figcaption {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 10px;
    padding: 5px 20px 5px 20px;
    min-width: 130px;
    background: #2d3e52;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    -webkit-transition: -webkit-transform 0.35s;
    -ms-transition: -ms-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
    .image-box.style5 figure figcaption .caption-title, .image-box.style11 figure figcaption .caption-title {
      margin: 0;
      color: #fff;
      line-height: 1.1em; }
    .image-box.style5 figure figcaption span, .image-box.style11 figure figcaption span {
      color: #fdb714;
      text-transform: uppercase;
      font-size: 0.8333em;
      letter-spacing: 0.04em; }
  .image-box.style5 figure:hover figcaption, .image-box.style11 figure:hover figcaption {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .image-box.style5 figure:hover a:before, .image-box.style11 figure:hover a:before {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }
  .image-box.style5 figure img, .image-box.style11 figure img {
    -webkit-backface-visibility: hidden; }
  .image-box.style5 figure a, .image-box.style11 figure a {
    display: block; }
  .image-box.style5 figure a:before, .image-box.style11 figure a:before {
    position: absolute;
    z-index: 2;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    right: 0;
    bottom: 0;
    height: 100%;
    background: rgba(1, 183, 242, 0.3);
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out; }
.image-box.style5 .details, .image-box.style11 .details {
  padding: 0; }
  .image-box.style5 .details .detail, .image-box.style11 .details .detail {
    margin: 0;
    border-top: 1px solid #f5f5f5;
    padding: 10px 20px; }
    .image-box.style5 .details .detail:first-child, .image-box.style11 .details .detail:first-child {
      border: none; }
    .image-box.style5 .details .detail .box-title, .image-box.style11 .details .detail .box-title {
      line-height: 40px;
      margin: 0; }
    .image-box.style5 .details .detail:after, .image-box.style11 .details .detail:after {
      display: table;
      content: "";
      clear: both; }
.image-box.style6 figure, .image-box.style14 figure {
  padding: 0; }
.image-box.style6 .details, .image-box.style14 .details {
  margin-bottom: 0 !important;
  padding: 20px 30px;
  line-height: 1.7em; }
.image-box.style6 .box:after, .image-box.style6.box:after, .image-box.style14 .box:after, .image-box.style14.box:after {
  display: table;
  content: "";
  clear: both; }
.image-box.style7 .box, .image-box.style7.box {
  background: #fff;
  margin-bottom: 30px; }
  .image-box.style7 .box figure, .image-box.style7.box figure {
    height: 72px; }
  .image-box.style7 .box .details, .image-box.style7.box .details {
    padding: 20px 20px 25px;
    font-size: 1.0833em; }
    .image-box.style7 .box .details p, .image-box.style7.box .details p {
      margin: 0; }
.image-box.style8 .box {
  background: none; }
.image-box.style8 figure {
  width: 25%;
  float: left;
  position: relative;
  overflow: hidden; }
  .image-box.style8 figure img {
    height: 100%;
    width: auto;
    max-width: none; }
.image-box.style8 .details {
  width: 75%;
  float: left;
  padding: 20px;
  background: #fff; }
.image-box.style8 .box:after, .image-box.style8.box:after {
  display: table;
  content: "";
  clear: both; }
.image-box.style9 figure a {
  position: relative;
  /*height: 160px; overflow: hidden;*/
  display: block;
  width: 100%; }
.image-box.style9 figure img {
  width: 100%;
  height: auto; }
.image-box.style9 .box-title {
  margin: 0; }
.image-box.style9 .button {
  margin-top: 20px; }
.image-box.style9 .details {
  background: #fff;
  padding: 15px;
  text-align: center; }
.image-box.style9 .description {
  margin-top: 20px; }
.image-box.style10 .details a.button {
  margin-top: 5px;
  float: right; }
.image-box.style11 .box > .details {
  padding: 15px; }
.image-box.style12 .box, .image-box.style12.box {
  display: table; }
.image-box.style12 figure, .image-box.style12 .details, .image-box.style12 .action {
  display: table-cell;
  vertical-align: top; }
.image-box.style12 figure {
  margin-right: 30px;
  max-width: 30%; }
  .image-box.style12 figure a {
    position: relative;
    display: inline-block;
    height: 100%; }
  .image-box.style12 figure img {
    width: auto;
    max-width: 150px; }
.image-box.style12 .details {
  border-right: 1px solid #f5f5f5;
  padding: 12px 20px 10px 25px;
  width: 100%; }
  .image-box.style12 .details > *:last-child {
    margin-bottom: 0; }
.image-box.style12 .action {
  padding: 15px; }
  .image-box.style12 .action .price {
    text-align: center;
    float: none;
    margin: 0 0 10px 0; }
  .image-box.style12 .action button, .image-box.style12 .action a.button {
    padding: 0 10px; }
.image-box.style12 .image-wrapper {
  position: relative;
  overflow: hidden;
  display: block; }
.image-box.style13 figure {
  float: left;
  margin-right: 15px; }
.image-box.style13 .details {
  padding: 0 15px; }
.image-box.style13 .action {
  float: right; }
  .image-box.style13 .action .button {
    padding: 0 10px; }
.image-box.style13 .price {
  float: none; }
.image-box.style13 .box, .image-box.style13.box {
  margin-bottom: 0; }
  .image-box.style13 .box:after, .image-box.style13.box:after {
    display: table;
    content: "";
    clear: both; }
.image-box.style14 figure {
  float: left;
  width: 63px; }
.image-box.style14 .details {
  margin-left: 63px;
  padding: 15px 15px 0; }
.image-box.style14 .price {
  float: none;
  text-align: left;
  display: inline;
  font-size: 1.4em; }
.image-box.style14 .box-title {
  margin-bottom: 0; }
  .image-box.style14 .box-title small {
    line-height: 1em; }
.image-box.style7 .opacity-wrapper, .image-box.style8 .opacity-wrapper, .image-box.style12 .opacity-wrapper {
  cursor: pointer;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  -webkit-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out; }
.image-box.style7 figure, .image-box.style8 figure, .image-box.style12 figure {
  overflow: hidden;
  z-index: 0; }
  .image-box.style7 figure img, .image-box.style8 figure img, .image-box.style12 figure img {
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    -webkit-transition: -webkit-transform 0.35s;
    -ms-transition: -ms-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    /*-webkit-backface-visibility: hidden;*/ }
.image-box.style7 figure:hover img, .image-box.style8 figure:hover img, .image-box.style12 figure:hover img {
  -webkit-transform: scale(1.07, 1.07);
  -moz-transform: scale(1.07, 1.07);
  -ms-transform: scale(1.07, 1.07);
  -o-transform: scale(1.07, 1.07);
  transform: scale(1.07, 1.07); }
.image-box.style7 figure:hover .opacity-wrapper, .image-box.style8 figure:hover .opacity-wrapper, .image-box.style12 figure:hover .opacity-wrapper {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0; }

.sidebar .image-box.style14 {
  margin-bottom: 0; }
  .sidebar .image-box.style14 .box {
    padding-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 15px; }
    .sidebar .image-box.style14 .box:last-child {
      border: none;
      margin-bottom: 0;
      padding-bottom: 0; }[]
